node-red-contrib-ha-mqtt 1.2.7

Generate MQTT entities in HomeAssistant

Package

License: ISC
Bugs URL supplied
Package name follows guidelines
Node-RED keyword set
Supported Node-RED Version: 2.2.2,1.3.7
Node.js Version: >=12
Package uses a unique name

Nodes

Nodes have unique names
Nodes have examples

Dependencies

Number of Dependencies: 1
Check for Incompatible packages
Dependencies use latest versions
Back